> ## Documentation Index
> Fetch the complete documentation index at: https://docs.sudo.africa/llms.txt
> Use this file to discover all available pages before exploring further.

# Get a Card Program



## OpenAPI

````yaml openapi.json get /card-programs/{id}
openapi: 3.1.0
info:
  title: Sudo Sandbox API
  version: '1.0'
servers:
  - url: https://api.sandbox.sudo.cards
security:
  - sec0: []
paths:
  /card-programs/{id}:
    parameters:
      - name: id
        in: path
        required: true
        example: 6840b5161443c90831ba07a5
        schema:
          type: integer
    get:
      summary: Get a Card Program
      responses: {}
components:
  securitySchemes:
    sec0:
      type: apiKey
      in: header
      name: Authorization
      x-bearer-format: bearer
      x-default: '{{APIKey}}'

````